/*     513165 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__513165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__513165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__513165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__513165__ {height:40px}
}

/*     510475 : 한줄 텍스트      */
.text__510475__ p {
	display:block;margin:0;padding:0; text-transform:uppercase;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:1.1em !important;line-height:1em;
}
.text__510475__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__510475__ p {font-size:24px}
}

/*     510465 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__510465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__510465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510465__ {height:20px}
}

/*     510495 : 한줄 텍스트      */
.text__510495__ {
	display:block;margin:0 auto;padding:0;
	background:#fcee88;; width:12px; height: 12px; border-radius: 50%;
	
}

@media all and (min-width:1024px){
}

/*     513045 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__513045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__513045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__513045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__513045__ {height:10px}
}

/*     510735 : 장문 텍스트      */
.textarea__510735__ p {
	color:#fcee88;
	display:block;margin:0;padding:0;
	font-family:Noto Serif KR;
	font-size:24px;font-weight:normal;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__510735__ p {font-size:36px}
}

/*     510985 : 실선      */
.solid_line__510985__ {display:block;position:relative;width:55.208333333%;height:30px;left:50%; transform:translateX(-50%);margin:40px 0;}
.solid_line__510985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__510985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__510985__ {height:20px}
}

/*     511115 : 장문 텍스트      */
.textarea__511115__ p {
	font-family:Noto Sans CJK KR;
	display:block;margin:0 auto;padding:0;
	text-align:center;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__511115__ p {font-size:24px}
}

/*     510485 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__510485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:293px}
.blank__510485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__510485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__510485__ {height:100px}
}

/*     590505 : 스크롤 블록/셀 슬라이드 js      */
.empty__590505__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__590505__ p{font-size:17px;font-weight:bold}
.empty__590505__ dl{margin:0;text-align:left;color:#333}
.empty__590505__ dt{margin-bottom:5px;font-size:14px}
.empty__590505__ dd{margin:0;font-size:13px}


/*     513145 : 타이틀 텍스트      */
.title__513145__ {font-size:0}
.title__513145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__513145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__513145__.style_top p {padding-top:10px}
.title__513145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__513145__.style_right p {padding-right:14px}
.title__513145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__513145__.style_bottom p {padding-bottom:12px}
.title__513145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__513145__.style_left p {padding-left:14px}
.title__513145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__513145__.style_circle1 p {padding-left:18px}
.title__513145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__513145__.style_circle2 p {padding-left:18px}
.title__513145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__513145__ p {font-size:20px}
	.title__513145__.style_top p:before {width:20px}
	.title__513145__.style_right p:before {height:20px}
	.title__513145__.style_bottom p:before {width:20px}
	.title__513145__.style_left p:before {height:20px}
}

/*     513155 : 타이틀 텍스트      */
.title__513155__ {position:relative; width:100%; display:block;}
.title__513155__ p {
display:block; width:2px; background-color:#000; position:absolute; top:0; bottom:0; left:50%; transform:translatex(-50%);

}
.title__513155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__513155__.style_top p {padding-top:10px}
.title__513155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__513155__.style_right p {padding-right:14px}
.title__513155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__513155__.style_bottom p {padding-bottom:12px}
.title__513155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__513155__.style_left p {padding-left:14px}
.title__513155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__513155__.style_circle1 p {padding-left:18px}
.title__513155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__513155__.style_circle2 p {padding-left:18px}
.title__513155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__513155__ p {font-size:20px}
	.title__513155__.style_top p:before {width:20px}
	.title__513155__.style_right p:before {height:20px}
	.title__513155__.style_bottom p:before {width:20px}
	.title__513155__.style_left p:before {height:20px}
}

/*     548455 : 이미지 (비율형)      */
.img_ratio__548455__ {max-width:100%;vertical-align:top;margin:40px auto 0;}
.img_ratio__548455__ * {box-sizing:border-box}
.img_ratio__548455__ a {display:block;vertical-align:top}
.img_ratio__548455__ img {width:100%;vertical-align:top; display:block;margin-top:-110px;}

@media (min-width:768px){
	.img_ratio__548455__ img {width:auto; margin-top:-250px;}
}

/*     513245 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__513245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__513245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__513245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__513245__ {height:24px}
}

/*     513235 : 장문 텍스트      */
.textarea__513235__ p {font-family:Noto Serif KR;
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:141414;letter-spacing:0;line-height:1.5em;
}
.textarea__513235__ p span{font-size:24px; font-family:"Noto Serif KR"; color:#9e9d9d;}
@media all and (min-width:1024px){
.textarea__513235__ p {font-size:40px}
.textarea__513235__ p span{font-size:40px}
}

/*     513255 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__513255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__513255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__513255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__513255__ {height:20px}
}

/*     589825 : 이미지 리스트 (타일형)      */
.img_tile__589825__ {overflow:hidden}
.img_tile__589825__ .img_inner {margin:0 -5px}
.img_tile__589825__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__589825__ * {box-sizing:border-box}
.img_tile__589825__ .item {float:left;position:relative;width:100%;padding:0px}
.img_tile__589825__ .item a {display:block}
.img_tile__589825__ .figure {display:block; }
.img_tile__589825__ .figure img {vertical-align:top}
.img_tile__589825__ .caption {display:block;margin-top:10px}
.img_tile__589825__ .caption > span {display:block}
.img_tile__589825__ .caption > span.subject {font-weight:700;color:#000000;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;margin-bottom:15px;}
.img_tile__589825__ .caption > span.content {margin-top:5px;font-weight:300;color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_m_sml__589825__ .caption > span.subject {font-size:16px;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_m_sml__589825__ .caption > span.content {font-size:16px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_m_med__589825__ .caption > span.subject {font-size:16px;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_m_med__589825__ .caption > span.content {font-size:16px;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_m_big__589825__ .caption > span.subject {font-size:16px;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_m_big__589825__ .caption > span.content {font-size:16px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.col_m_1__589825__ .item {width:100%}
.col_m_2__589825__ .item {width:50%; padding:0 5px; box-sizing:border-box;}
.col_m_3__589825__ .item {width:33.3333%}
.col_m_4__589825__ .item {width:25%}
.col_m_1__589825__ .item,
.col_m_2__589825__ .item2n,
.col_m_3__589825__ .item3n,
.col_m_4__589825__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__589825__ .item,
	.col_m_2__589825__ .item2n,
	.col_m_3__589825__ .item3n,
	.col_m_4__589825__ .item4n {clear:none}

	.col_t_1__589825__ .item {width:100%}
	.col_t_2__589825__ .item {width:50%}
	.col_t_3__589825__ .item {width:33.3333%}
	.col_t_4__589825__ .item {width:25%}
	.col_t_5__589825__ .item {width:20%}
	.col_t_6__589825__ .item {width:16.6666%}
	.col_t_1__589825__ .item,
	.col_t_2__589825__ .item2n,
	.col_t_3__589825__ .item3n,
	.col_t_4__589825__ .item4n,
	.col_t_5__589825__ .item5n,
	.col_t_6__589825__ .item6n {clear:both}

	.text_sml__589825__ .caption > span.subject {font-size:24px;line-height:1.3em}
	.text_sml__589825__ .caption > span.content {font-size:24px;line-height:1.3em}
	.text_med__589825__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__589825__ .caption > span.content {font-size:24px;line-height:1.5em}
	.text_big__589825__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__589825__ .caption > span.content {font-size:24px;line-height:1.5em}
}

@media (min-width:1024px){
	.img_tile__589825__ .img_inner {margin:0 -10px}
	.img_tile__589825__ .item {padding:0px}
	.img_tile__589825__ .caption {margin-top:15px}
	.img_tile__589825__ .caption > span.content {margin-top:10px}
	.img_tile__589825__ .caption > span.subject {margin-bottom:0px;}

	.text_sml__589825__ .caption > span.subject {font-size:24px;line-height:1.3em}
	.text_sml__589825__ .caption > span.content {font-size:24px;line-height:1.3em}
	.text_med__589825__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__589825__ .caption > span.content {font-size:24px;line-height:1.5em}
	.text_big__589825__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__589825__ .caption > span.content {font-size:24px;line-height:1.5em}

	.col_t_1__589825__ .item,
	.col_t_2__589825__ .item2n,
	.col_t_3__589825__ .item3n,
	.col_t_4__589825__ .item4n,
	.col_t_5__589825__ .item5n,
	.col_t_6__589825__ .item6n {clear:none}

	.col_pc_1__589825__ .item {width:100%}
	.col_pc_2__589825__ .item {width:50%}
	.col_pc_3__589825__ .item {width:33.3333%}
	.col_pc_4__589825__ .item {width:25%}
	.col_pc_5__589825__ .item {width:20%}
	.col_pc_6__589825__ .item {width:16.6666%}
	.col_pc_1__589825__ .item,
	.col_pc_2__589825__ .item2n,
	.col_pc_3__589825__ .item3n,
	.col_pc_4__589825__ .item4n,
	.col_pc_5__589825__ .item5n,
	.col_pc_6__589825__ .item6n {clear:both}


}

/*     590075 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__590075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__590075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__590075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__590075__ {height:40px}
}

/*     512315 : 이미지      */
.img__512315__ {max-width:100%}
.img__512315__ * {box-sizing:border-box}
.img__512315__ a {display:block;vertical-align:top}
.img__512315__ img {width:px;vertical-align:top}

/*     515725 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__515725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__515725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515725__ {height:20px}
}

/*     512335 : 장문 텍스트      */
.textarea__512335__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__512335__ p {font-size:24px}
}

/*     515695 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__515695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__515695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515695__ {height:20px}
}

/*     512245 : 장문 텍스트      */
.textarea__512245__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__512245__ p {font-size:24px}
}

/*     512225 : 이미지      */
.img__512225__ {max-width:100%}
.img__512225__ * {box-sizing:border-box}
.img__512225__ a {display:block;vertical-align:top}
.img__512225__ img {width:px;vertical-align:top}

/*     512305 : 이미지      */
.img__512305__ {max-width:100%}
.img__512305__ * {box-sizing:border-box}
.img__512305__ a {display:block;vertical-align:top}
.img__512305__ img {width:px;vertical-align:top}

/*     515715 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__515715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__515715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515715__ {height:20px}
}

/*     512295 : 장문 텍스트      */
.textarea__512295__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__512295__ p {font-size:24px}
}

/*     515705 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__515705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__515705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515705__ {height:20px}
}

/*     512275 : 장문 텍스트      */
.textarea__512275__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__512275__ p {font-size:24px}
}

/*     512255 : 이미지      */
.img__512255__ {max-width:100%}
.img__512255__ * {box-sizing:border-box}
.img__512255__ a {display:block;vertical-align:top}
.img__512255__ img {width:px;vertical-align:top}

/*     590065 : 이미지      */
.img__590065__ {max-width:100%}
.img__590065__ * {box-sizing:border-box}
.img__590065__ a {display:block;vertical-align:top}
.img__590065__ img {width:px;vertical-align:top}

/*     590045 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__590045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__590045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__590045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__590045__ {height:20px}
}

/*     590055 : 장문 텍스트      */
.textarea__590055__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__590055__ p {font-size:24px}
}

/*     548565 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__548565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__548565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__548565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__548565__ {height:40px}
}

/*     513125 : 한줄 텍스트      */
.textarea__974885__ {display:flex; justify-content: space-around; align-items: center;font-family:Noto Serif KR; }
.textarea__974885__ p {
	margin:0;	
	font-family:Noto Serif KR;
	font-size:20px;font-weight:600;color:#000000;letter-spacing:0;line-height:1.2em;
}
.textarea__974885__ p span {font-family:Noto Sans CJK KR; font-size:22px; color:#dddddd; font-weight:300;  display: inline-block;  margin-bottom: 15px; letter-spacing:-1px;}
.textarea__974885__ p font {font-size:18px;  font-weight:200;}
.textarea__974885__ img {display:none;}
 .pc {display:none;}
.mm {display:block; }
.mm font {line-height:1em; display: inline-block; line-height:1.4em; margin-top:15px;}

@media all and (min-width:1024px){
	.textarea__974885__ p {font-size:42px; padding:70px 0;}
.textarea__974885__ p span {font-size:22px; letter-spacing:20px;}
.textarea__974885__ p font {font-size:27px;}
.textarea__974885__ img {display:block}
 .pc {display:block;}
.mm {display:none;}

}

/*     590375 : 공백      */
.solid_line__590375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__590375__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__590375__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__590375__ {height:40px}
}

/*     590385 : 타이틀 텍스트      */
.title__590385__ {font-size:0}
.title__590385__ p {
	position:relative;margin:0;padding:0 15px;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#3a3a3a;line-height:1.4em;
}
.title__590385__ p  span{color:#f7a817;}
.pc{display:none}
.mm{display:block}
/*.title__590385__ p:before {content:'';position:absolute;background-color:rgba(242, 234, 182,0.5);font-size:0;}

.title__590385__.style_top p {padding-top:10px}
.title__590385__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__590385__.style_right p {padding-right:14px}
.title__590385__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__590385__.style_bottom p {padding-bottom:0px}
.title__590385__.style_bottom p:before {bottom:0;width:100%;height:10px; width:90%; left:50%; transform: translateX(-50%); top:30%;}

.title__590385__.style_left p {padding-left:14px}
.title__590385__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__590385__.style_circle1 p {padding-left:18px}
.title__590385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__590385__.style_circle2 p {padding-left:18px}
.title__590385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #edc99f;background:none;box-sizing:border-box;
}*/


@media all and (min-width:1024px){
	.title__590385__ p {font-size:36px}
    .pc{display:block}
    .mm{display:none}
	/*.title__590385__.style_top p:before {width:100%;}
	.title__590385__.style_right p:before {height:36px}
	.title__590385__.style_bottom p:before {height:10px}
	.title__590385__.style_left p:before {height:36px}
.title__590385__.style_bottom p:before {width:100%; top:70%;}*/

}

/*     590395 : 공백      */
.solid_line__590395__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__590395__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__590395__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__590395__ {height:25px}
}

/*     590405 : 이미지      */
.img__590405__ {max-width:100%}
.img__590405__ * {box-sizing:border-box}
.img__590405__ a {display:block;vertical-align:top}
.img__590405__ img {width:px;vertical-align:top}

/*     590415 : 공백      */
.solid_line__590415__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__590415__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__590415__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__590415__ {height:25px}
}

/*     590425 : 이미지 리스트 (타일형)      */
.img_tile__590425__ {overflow:hidden}
.img_tile__590425__ .img_inner {margin:0 -5px}
.img_tile__590425__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__590425__ * {box-sizing:border-box}
.img_tile__590425__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__590425__ .item a {display:block}
.img_tile__590425__ .figure {display:block}
.img_tile__590425__ .figure img {vertical-align:top; width: 100%; }
.img_tile__590425__ .caption {display:block;margin-top:10px}
.img_tile__590425__ .caption > span {display:block}
.img_tile__590425__ .caption > span.subject {font-weight:400;color:#3a3a3a; font-family: 'GyeonggiBatang' !important; }
.img_tile__590425__ .caption > span.content {margin-top:5px;color:#3a3a3a; font-weight: 300; }

.text_m_sml__590425__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_sml__590425__ .caption > span.content {font-size:16px;line-height:1.5em}
.text_m_med__590425__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__590425__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__590425__ .caption > span.subject {font-size: 16px;line-height:1.4em}
.text_m_big__590425__ .caption > span.content {font-size:16px;line-height:1.5em; letter-spacing: -.08em;}

.col_m_1__590425__ .item {width:100%}
.col_m_2__590425__ .item {width:50%}
.col_m_3__590425__ .item {width:33.3333%}
.col_m_4__590425__ .item {width:25%}
.col_m_1__590425__ .item,
.col_m_2__590425__ .item2n,
.col_m_3__590425__ .item3n,
.col_m_4__590425__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__590425__ .item,
	.col_m_2__590425__ .item2n,
	.col_m_3__590425__ .item3n,
	.col_m_4__590425__ .item4n {clear:none}

	.col_t_1__590425__ .item {width:100%}
	.col_t_2__590425__ .item {width:50%}
	.col_t_3__590425__ .item {width:33.3333%}
	.col_t_4__590425__ .item {width:25%}
	.col_t_5__590425__ .item {width:20%}
	.col_t_6__590425__ .item {width:16.6666%}
	.col_t_1__590425__ .item,
	.col_t_2__590425__ .item2n,
	.col_t_3__590425__ .item3n,
	.col_t_4__590425__ .item4n,
	.col_t_5__590425__ .item5n,
	.col_t_6__590425__ .item6n {clear:both}

}

@media (min-width:1024px){
	.img_tile__590425__ .img_inner {margin:0 -10px}
	.img_tile__590425__ .item {padding:10px}
	.img_tile__590425__ .caption {margin-top:15px}
	.img_tile__590425__ .caption > span.subject {font-size:26px;line-height:1.5em;} 
	.img_tile__590425__ .caption  > span.content {margin-top:10px; font-size:22px;line-height:1.5em; letter-spacing: -.08em;} 

   /* .text_m_sml__590425__ .caption > span.subject {font-size:24px;line-height:1.4em}
    .text_m_sml__590425__ .caption > span.content {font-size:24px;line-height:1.5em}
    .text_m_med__590425__ .caption > span.subject {font-size:24px;line-height:1.4em}
    .text_m_med__590425__ .caption > span.content {font-size:24px;line-height:1.4em}
    .text_m_big__590425__ .caption > span.subject {font-size: 24px;line-height:1.4em}
    .text_m_big__590425__ .caption > span.content {font-size:24px;line-height:1.5em; letter-spacing: -.08em;} */

	.col_t_1__590425__ .item,
	.col_t_2__590425__ .item2n,
	.col_t_3__590425__ .item3n,
	.col_t_4__590425__ .item4n,
	.col_t_5__590425__ .item5n,
	.col_t_6__590425__ .item6n {clear:none}

	.col_pc_1__590425__ .item {width:100%}
	.col_pc_2__590425__ .item {width:50%}
	.col_pc_3__590425__ .item {width:33.3333%}
	.col_pc_4__590425__ .item {width:25%}
	.col_pc_5__590425__ .item {width:20%}
	.col_pc_6__590425__ .item {width:16.6666%}
	.col_pc_1__590425__ .item,
	.col_pc_2__590425__ .item2n,
	.col_pc_3__590425__ .item3n,
	.col_pc_4__590425__ .item4n,
	.col_pc_5__590425__ .item5n,
	.col_pc_6__590425__ .item6n {clear:both}
}

/*     590435 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__590435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__590435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__590435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__590435__ {height:40px}
}

/*     590305 : 공백      */
.solid_line__590305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__590305__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__590305__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__590305__ {height:40px}
}

/*     590315 : 타이틀 텍스트      */
.title__590315__ {font-size:0; text-align: center; }
.title__590315__ .pc{display:none;}

.title__590315__ p {
	display:inline-block;position:relative;margin:0;padding:0; 
	font-size: 24px;font-weight:normal;color:#fff;line-height:1.4em;letter-spacing: -.08em;}

.title__590315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__590315__.style_top p {padding-top:10px}
.title__590315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__590315__.style_right p {padding-right:14px}
.title__590315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__590315__.style_bottom p {padding-bottom:12px}
.title__590315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__590315__.style_left p {padding-left:14px}
.title__590315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__590315__.style_circle1 p {padding-left:18px}
.title__590315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__590315__.style_circle2 p {padding-left:18px}
.title__590315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__590315__ p span{color:#f9ff9a;}
.title__590315__ p span.dot { text-emphasis-style: dot; text-emphasis-position: over left; -webkit-text-emphasis-style: dot; -webkit-text-emphasis-position: over; }

@media all and (min-width:1024px){
	.title__590315__ {margin-right: 200px;}
	.title__590315__ .mo{display:none;}
	.title__590315__ .pc{display:block;}
	.title__590315__ p {font-size: 36px;}
}

/*     590325 : 공백      */
.solid_line__590325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__590325__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__590325__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__590325__ {height:15px}
}

/*     826125 : 장문 텍스트      */
.textarea__826125__ .pc{display:none;}
.textarea__826125__ p {
	display:block;margin:0;padding:0 10px;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__826125__ .pc{display:block;}
	.textarea__826125__ .mo{display:none;}
	.textarea__826125__ {margin-right: 200px;}
	.textarea__826125__ p {font-size:24px}
}

/*     826135 : 공백      */
.solid_line__826135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__826135__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__826135__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__826135__ {height:10px}
}

/*     590335 : 장문 텍스트      */
.textarea__590335__ .pc{display:none;}
.textarea__590335__ p {
	display:block;margin:0;padding:0 10px;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__590335__ .pc{display:block;}
	.textarea__590335__ .mo{display:none;}
	.textarea__590335__ {margin-right: 200px;}
	.textarea__590335__ p {font-size:24px}
}

/*     590345 : 공백      */
.solid_line__590345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__590345__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__590345__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__590345__ {height:10px}
}

/*     826115 : 장문 텍스트      */
.textarea__826115__ .pc{display:none;}
.textarea__826115__ p {
	display:block;margin:0;padding:0 10px;etter-spacing:-.08em;
	font-size:16px;font-weight:800;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__826115__ .pc{display:block;}
	.textarea__826115__ .mo{display:none;}
	.textarea__826115__ {margin-right: 200px;}
	.textarea__826115__ p {font-size:24px}
}

/*     590365 : 공백      */
.solid_line__590365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__590365__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__590365__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__590365__ {height:40px}
}

/*     574045 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__574045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__574045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__574045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__574045__ {height:40px}
}

/*     574055 : 한줄 텍스트      */
.text__574055__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#cacaca;line-height:1.5em;letter-spacing: 3px !important;
}
.text__574055__ p a {color:#cacaca}

@media all and (min-width:1024px){
	.text__574055__ p {font-size:20px; letter-spacing: 8.5px !important;}
}

/*     574065 : 타이틀 텍스트      */
.title__574065__ {font-size:0}
.title__574065__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:22px;font-weight:400;color:#f7a817;line-height:1.6em;
}
.title__574065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__574065__ p span{color:#f7a817;}

.title__574065__.style_top p {padding-top:10px}
.title__574065__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__574065__.style_right p {padding-right:14px}
.title__574065__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__574065__.style_bottom p {padding-bottom:12px}
.title__574065__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__574065__.style_left p {padding-left:14px}
.title__574065__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__574065__.style_circle1 p {padding-left:18px}
.title__574065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__574065__.style_circle2 p {padding-left:18px}
.title__574065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__574065__ p {font-size:40px}
	.title__574065__.style_top p:before {width:40px}
	.title__574065__.style_right p:before {height:40px}
	.title__574065__.style_bottom p:before {width:40px}
	.title__574065__.style_left p:before {height:40px}
}

/*     574075 : 타이틀 텍스트      */
.title__574075__ {font-size:0}
.title__574075__ p {
	position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:26px;font-weight:500;color:#f7a817;line-height:1.1em;
}
.title__574075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__574075__ p span{color:#f7a817;}

.title__574075__.style_top p {padding-top:10px}
.title__574075__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__574075__.style_right p {padding-right:14px}
.title__574075__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__574075__.style_bottom p {padding-bottom:12px}
.title__574075__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__574075__.style_left p {padding-left:14px}
.title__574075__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__574075__.style_circle1 p {padding-left:18px}
.title__574075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__574075__.style_circle2 p {padding-left:18px}
.title__574075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__574075__ .pc{display:none;}
.title__574075__ .mb{display:block;}

@media all and (min-width:1024px){
	.title__574075__ p {font-size:50px; line-height:1.15em}
	.title__574075__.style_top p:before {width:50px}
	.title__574075__.style_right p:before {height:50px}
	.title__574075__.style_bottom p:before {width:50px}
	.title__574075__.style_left p:before {height:50px}
	.title__574075__ .mb{display:none;}
	.title__574075__ .pc{display:block;}
}

/*     574085 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__574085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__574085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__574085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__574085__ {height:12px}
}

/*     574095 : 장문 텍스트      */
.textarea__574095__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.1em;
	font-size:14px;font-weight:500;color:#3a3a3a;line-height:1.4em;
letter-spacing: -0.5px !important;
}
.textarea__574095__ p span {display:inline-block; margin-top:10px;}
.textarea__574095__ .pcpc {display:none; }
.textarea__574095__ .mm {display:block; text-align:center;}

@media all and (min-width:1024px){
	.textarea__574095__ p {font-size:20px}
.textarea__574095__ .pcpc  {display:block;}
.textarea__574095__ .mm {display:none;}
}

/*     574105 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__574105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__574105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__574105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__574105__ {height:25px}
}

/*     574115 : 이미지 리스트 (타일형)      */
.img_tile__574115__ {overflow:hidden}
.img_tile__574115__ b{font-weight:600;letter-spacing: -0.5px !important;}
.img_tile__574115__ .img_inner {margin:0 -5px}
.img_tile__574115__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__574115__ * {box-sizing:border-box}
.img_tile__574115__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__574115__ .item a {display:block}
.img_tile__574115__ .figure {display:flex; justify-content: center;}
.img_tile__574115__ .figure img {vertical-align:top;    width: 88%;}
.img_tile__574115__ .caption {display:block;margin-top:10px;text-align: center;}
.img_tile__574115__ .caption > span {display:block}
.img_tile__574115__ .caption > span.subject {font-weight:700;color:#f7a817;letter-spacing: -0.5px !important;}
.img_tile__574115__ .caption > span.content {margin-top:5px;color:#3a3a3a;letter-spacing: -0.5px !important;}

.text_m_sml__574115__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__574115__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_med__574115__ .caption > span.subject {font-size:16px;line-height:1.6em}
.text_m_med__574115__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__574115__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__574115__ .caption > span.content {font-size:15px;line-height:1.4em}

.col_m_1__574115__ .item {width:100%}
.col_m_2__574115__ .item {width:50%}
.col_m_3__574115__ .item {width:33.3333%}
.col_m_4__574115__ .item {width:25%}
.col_m_1__574115__ .item,
.col_m_2__574115__ .item2n,
.col_m_3__574115__ .item3n,
.col_m_4__574115__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__574115__ .item,
	.col_m_2__574115__ .item2n,
	.col_m_3__574115__ .item3n,
	.col_m_4__574115__ .item4n {clear:none}

	.col_t_1__574115__ .item {width:100%}
	.col_t_2__574115__ .item {width:50%}
	.col_t_3__574115__ .item {width:33.3333%}
	.col_t_4__574115__ .item {width:25%}
	.col_t_5__574115__ .item {width:20%}
	.col_t_6__574115__ .item {width:16.6666%}
	.col_t_1__574115__ .item,
	.col_t_2__574115__ .item2n,
	.col_t_3__574115__ .item3n,
	.col_t_4__574115__ .item4n,
	.col_t_5__574115__ .item5n,
	.col_t_6__574115__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__574115__ .img_inner {margin:auto; width:90%; }
	.img_tile__574115__ .item {padding:10px}
	.img_tile__574115__ .caption {margin-top:15px}
	.img_tile__574115__ .caption > span.content {margin-top:10px;line-height: 1.8em; letter-spacing: -1px !important;}

	.text_sml__574115__ .caption > span.subject{font-size:21px;line-height:2em}
	.text_sml__574115__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_med__574115__ .caption > span.subject {font-size:21px;line-height:2em;}
	.text_med__574115__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_big__574115__ .caption > span.subject {font-size:21px;line-height:2em}
	.text_big__574115__ .caption > span.content {font-size:22px;line-height:1.3em}

	.col_t_1__574115__ .item,
	.col_t_2__574115__ .item2n,
	.col_t_3__574115__ .item3n,
	.col_t_4__574115__ .item4n,
	.col_t_5__574115__ .item5n,
	.col_t_6__574115__ .item6n {clear:none}

	.col_pc_1__574115__ .item {width:100%}
	.col_pc_2__574115__ .item {width:50%}
	.col_pc_3__574115__ .item {width:33.3333%}
	.col_pc_4__574115__ .item {width:25%}
	.col_pc_5__574115__ .item {width:20%}
	.col_pc_6__574115__ .item {width:16.6666%}
	.col_pc_1__574115__ .item,
	.col_pc_2__574115__ .item2n,
	.col_pc_3__574115__ .item3n,
	.col_pc_4__574115__ .item4n,
	.col_pc_5__574115__ .item5n,
	.col_pc_6__574115__ .item6n {clear:both}
}

/*     574125 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__574125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__574125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__574125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__574125__ {height:40px}
}

